How to install libsoci-dev on Debian 9 (Stretch)